@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.popup {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    /* background-color: aliceblue */
}

.titleText {
    color: azure;
    top: -40px;
    font-size: 15px;
    font-family: "MarketFelt";
    width: 300px;
    height: 40px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.titleText1 {
    color: azure;
    top: 10px;
    font-size: 15px;
    font-family: "MarketFelt";
    width: 300px;
    height: 40px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top {
    top: 30px;
}

.contentText {
    position: absolute;
    color: rgb(255, 217, 0);
    top: 120px;
    left: 50px;
    font-size: 40px;
    font-family: "MarketFelt";
    display: flex;
    flex-direction: row;
    width: 300px;
    justify-content: center;
    align-items: center
}

.popupInner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 200px;
    /* background-color: rgb(230, 243, 243); */
    width: 400px;
    /* height: 700px; */
}

.btn_submit {
    position: absolute;
    top: 230px;
}

.text_submit {
    position: absolute;
    color: azure;
    font-size: 13px;
    font-family: "MarketFelt";
    top: 12px;
    left: 100px;
}

.luatchoiPP {
    position: absolute;
    top: 280px;
    color: azure;
    font-size: 15px;
    font-family: "MarketFelt";
    border-bottom: 1px solid azure;
}

.borderRulePP {
    border-bottom: 1px solid azure;
}

.close_popup {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 40px;
    top: -50px;
    /* background-color: aliceblue */
}

.buyturn {
    /* background-color: white; */
    width: 400px;
    height: 50px;
    margin-left: -10px;
    left: 0px;
}

.itemBuyTurn {
    /* background-color: green; */
    width: 80px;
    height: 50px;
    margin-left: 20px;
    border: 1px solid azure;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center
}

.kindOfTurn {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
}

.inputNumber {
    width: 300px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    /* background-color: aliceblue; */
    left: 0px;
    top: 130px
}

.oneInput {
    width: 40px;
    height: 40px;
    border: 2px solid rgb(132, 48, 211);
    border-radius: 5px;
    margin-left: 20px
}

.ViewChooseNum {
    position: absolute;
    color: rgb(255, 217, 0);
    top: -50px;
    left: 50px;
    font-size: 40px;
    font-family: "MarketFelt";
    display: flex;
    flex-direction: row;
    width: 300px;
    height: 50px;
    margin-left: -10px;
    justify-content: center;
    align-items: center
}

.fontsize {
    font-size: 13px
}

.headImage {
    position: absolute;
    left: 40px;
}

.viewHeadImage {
    position: absolute;
    top: -47px;
    left: 0;
    width: 100%;
}

.imageFoot {
    position: absolute;
    top: 510px
}